<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array>
		<dict>
			<key>INEnumDisplayName</key>
			<string>Eligible for Relevant Notes</string>
			<key>INEnumDisplayNameID</key>
			<string>JXiAvz</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>RelevantNotesFilter</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>vQgIha</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>All</string>
					<key>INEnumValueDisplayNameID</key>
					<string>x18ype</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>includeAllNotes</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>On the Agenda</string>
					<key>INEnumValueDisplayNameID</key>
					<string>Qhhngi</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>includeOnTheAgenda</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Today</string>
					<key>INEnumValueDisplayNameID</key>
					<string>1Ji5HH</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>includeToday</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Upcoming</string>
					<key>INEnumValueDisplayNameID</key>
					<string>ps1yCT</string>
					<key>INEnumValueIndex</key>
					<integer>4</integer>
					<key>INEnumValueName</key>
					<string>includeUpcoming</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>mJrd4i</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>20C69</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>12C33</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>12.3</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentDescription</key>
			<string>Choose eligible notes for the Relevant Notes widget.</string>
			<key>INIntentDescriptionID</key>
			<string>TYHNHU</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentName</key>
			<string>SelectRelevantNotesFilter</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Eligible Notes</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>iOlHcl</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>RelevantNotesFilter</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>mJrd4i</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>includeAllNotes</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>filter</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${filter}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>X8ipdw</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${filter}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>0B3O7E</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Relevant Notes Filter</string>
			<key>INIntentTitleID</key>
			<string>uLYglb</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array/>
</dict>
</plist>
